Beranda » Slack|Ware » Not Found (required by /usr/lib/firefox-6.0.2/libxul.so)

Not Found (required by /usr/lib/firefox-6.0.2/libxul.so)

Start here

firefox-6.0.2 ternyata setelah mengupgrade masih ada yg kurang yaitu : kopi rokok dan libxul.so wew
btw ku kurang update di internet akhir2 ini coz sibuk ngurusin adek2 di sekret…dan liburan ke RINJANI 5 hari wow mantap
setelah aq upgrade firefox-6.0.2 firefoxnya nga bisa jalan (aktif) pasti nga bisa jalan bego’ because nga punya kaki kwkwkwkwkw.setelah sy jalankan di konsole ternyata ada kuman yg blom bisa di terima di firefox
yaitu libxul.so …

root@d4dy# firefox
/usr/lib/firefox-6.0.2/firefox-bin: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.14′ not found (required by /usr/lib/firefox-6.0.2/libxul.so)

wew kren
nah jika mendapat seperti itu setelah mengUPGRADEPKG firefoxnya lakukan seperti di bawa ini ato mungkin ada cara yg lain :hehehehehe
1) upgrade gcc-g++-4.5.3-i486-2.txz

root@d4dy~# upgradepkg –install-new gcc-g++-4.5.3-i486-2.txz

untuk mendapatkan ini donlot disini or here
root@d4dy~# firefox


Tinggalkan Balasan

Please log in using one of these methods to post your comment:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s